tracker-search(1)

NAME
tracker-search - command line tool to search documents indexed by trackerd

SYNOPSIS
tracker-search [OPTIONS] EXPRESION

DESCRIPTION
tracker-search searches all by trackerd(1) indexed content for expression. Expression can be any number of words to be searched for.

OPTIONS

-?, --help
    Give a short help message.

EXPRESSION
    One or more terms to search. The default operation is a logical AND.

-l, --limit=N
    Limit search to N results.

-s, --service=SERVICE
    Search by a specific service. For more information on tracker services, see tracker-services(1).

SEE ALSO
trackerd(1), tracker-search-tool(1), tracker-services(1).